.review {
  position: relative;

  & .headline.-small {
    margin-bottom: 2rem;
  }

  & .review__text > .font__button {
    margin-top: 2rem;
  }
}

.review__slider {
  & .swiper-slide {
    height: auto;
    box-sizing: border-box;
    padding-top: 30px;
  }

  & .swiper-pagination {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    text-align: left;

    & .swiper-pagination-bullet {
      margin: 0 calc(var(--swiper-pagination-bullet-horizontal-gap, 4px) * 2) 0 0;
    }
  }
}

.review__item {
  background: rgb(var(--c-neutral-darker));
  color: rgb(var(--c-neutral-lightest));
  padding: 4rem 2rem 2rem 2rem;
  position: relative;
  height: 100%;

  &::before {
    content: '\f10e';
    font-family: 'FaSharpSolid';
    background: rgb(var(--c-primary));
    color: rgb(var(--c-neutral-lightest));
    width: 60px;
    height: 60px;
    border-radius: 30px;
    top: -30px;
    left: 2rem;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
  }
}

.review__author {
  display: grid;
  grid-template-columns: 70px 1fr;
  grid-gap: var(--g-gap-s);
  margin-top: 2rem;
  font-size: var(--f-size-s-1);
  align-items: center;
}

.author__name {
  font-weight: var(--f-weight-b);
}

.author__company {
  opacity: 0.6;
}

.author__image {
  width: 70px;
  border-radius: 35px;
}

.review__image {
  display: none;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 800px) {
  .review {
    display: flex;
    align-items: center;
  }

  .review__text {
    width: 50%;
  }

  .review__image {
    width: 50%;
    display: block;

    & svg {
      width: 104%;
      margin-left: -4%;
    }
  }

  .review__marker {
    & .marker.-active {
      display: none;
    }
  }

  .review__marker.-active {
    & .marker.-active {
      display: block;
    }
    & .marker.-inactive {
      display: none;
    }
  }
}

@media (min-width: 1280px) {
  .review__item {
    padding: 5rem 3rem 3rem 3rem;

    &::before {
      left: 3rem;
    }
  }
}